### Method

# GWeather Info get_upcoming_moonphases

#### Declaration [src]

    gboolean
    gweather_info_get_upcoming_moonphases (
      GWeatherInfo* info,
      time_t* phases
    )

#### Description

No description available.

#### Parameters

`phases` | `time_t*`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.